IL SEMBLE QUE VOUS UTILISEZ ADBLOC POUR BLOQUER LA PUBLICITÉ, AUCUNE PUB INTRUSIVE SUR FDZ ET PAS DE POPUP
FDZ EST GRATUIT DONC MERCI DE DÉSACTIVER VOTRE ADBLOCK ET DE BIEN VOULOIR PARTICIPER ET JOUER LE JEU


PAR SUITE D'ABUS LES SERVEURS CCCAM ET ABONNEMENT NE SONT PAS TOLÉRÉS SUR LE FORUM


Affichage des résultats 1 à 4 sur 4
Share |

Discussion: Nouvelle faille critique au noyaux Linux < 2.6.32

  1. #1
    Date d'inscription
    juin 2009
    Messages
    134
    Remerciements
    0
    Remercié 0 fois dans 0 messages
    Pouvoir de réputation
    9

    Par défaut Nouvelle faille critique au noyaux Linux < 2.6.32

    Une nouvelle faille de sécurité a été découverte dans le noyau Linux pour les versions inférieures à la 2.6.32. L'exploit permet à un simple utilisateur de passer root. La seule solution pour contrer ce type d'attaque est de mettre à jour so.....

    Suite de l'article sur TuxPlanete

  2. #2
    Date d'inscription
    février 2008
    Localisation
    Béjaïa
    Messages
    2 713
    Remerciements
    0
    Remercié 2 fois dans 2 messages
    Pouvoir de réputation
    15

    Répondre Re : Nouvelle faille critique au noyaux Linux < 2.6.32

    J'ai Ubuntu 9.10 sur mon laptop.

    Code:
    Linux ayur 2.6.31-14-generic #48-Ubuntu SMP Fri Oct 16 14:05:01 UTC 2009 x86_64 GNU/Linux
    Je n'ai pas encore essayé sur mon noyau mais selon les commentaires sur Tux-Planete, ça ne marche pas sur cette version.

    Quant à mon serveur dédié, je il fonctionne avec un noyau patché (grsecurity) donc disons que oufff Cliquer ici pour agrandir

    Merci cORTEx

  3. #3
    HAVOC Visiteurs

    Par défaut Re : Nouvelle faille critique au noyaux Linux < 2.6.32

    Ne marche pas chez moi non plus pour les raisons suivantes :
    - Je n'ai ni wine, ni qemu d'installé.
    - J'ai le patch grsecurity d'installé.

  4. #4
    Date d'inscription
    septembre 2009
    Messages
    90
    Remerciements
    1
    Remercié 1 fois dans 1 message
    Pouvoir de réputation
    9

    Par défaut Ne marche pas chez moi non plus

    Pourtant c'est le noyau 2.6.31.5 sur Fedora Core 11. SELINUX bloque l'accès. Avec les utilisateurs unconfined_u et user_u.

    SELinux is preventing gayros (unconfined_t) "mmap_zero" to <Unknown> (unconfined_t).

    SELinux is preventing gayros (user_t) "mmap_zero" user_t.


    SELinux denied access requested by gayros. The current boolean settings do not allow this access. If you have not setup gayros to require this access this may signal an intrusion attempt. If you do intend this access you need to change the booleans on this system to allow the access.

    Confined processes can be configured to to run requiring different access, SELinux provides booleans to allow you to turn on/off access as needed. The boolean allow_unconfined_mmap_low is set incorrectly. Boolean Description:Allow unconfined domain to map low memory in the kernel


    Merci pour l'information.

Discussions similaires

  1. Réponses: 0
    Dernier message: 26/09/2012, 20h18
  2. Une nouvelle faille critique d'Internet Explorer comblée
    Par salimdz dans le forum Sécurité Informatique
    Réponses: 6
    Dernier message: 31/07/2009, 19h31
  3. Une faille critique dévoilée pour Firefox
    Par salimdz dans le forum Actu - News High-Tech
    Réponses: 4
    Dernier message: 15/07/2009, 15h56
  4. [Réglé] Faille critique dans firefox 3 (version Windows,Linux & Mac)
    Par HAVOC dans le forum Sécurité Informatique
    Réponses: 4
    Dernier message: 29/03/2009, 08h34
  5. Faille Windows assez critique
    Par hAnI dans le forum Windows
    Réponses: 2
    Dernier message: 24/10/2008, 15h58

Liens sociaux

Règles de messages

  • Vous ne pouvez pas créer de nouvelles discussions
  • Vous ne pouvez pas envoyer des réponses
  • Vous ne pouvez pas envoyer des pièces jointes
  • Vous ne pouvez pas modifier vos messages
  •  
[Auto utilitaire DZ] [Webimag] [Algérie Info] [Guide Algérie] [Mosquée ALBADR MEAUX] [Photographe MARIAGE]

is PageRank Checking Icon